using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Animation_Player : MonoBehaviour
{
    [SerializeField] Animator Player;
    public void Idle()
    {
        Player.SetInteger("state", 0);
    }

    public void Walk()
    {
        Player.SetInteger("state", 1);
    }
    public void Strike()
    {
        Player.SetInteger("state", 2);
    }


}
